ChiliProject - Task # 21: Decide on core teams

Status: Closed Priority: Normal

Author: Muntek Singh Category: ChiliProject - Organization
Created: 2010-12-29 Assignee:

Updated: 2011-09-04 Due date:

Remote issue URL:

Description: Decide on core teams. [[Teams|Wiki Page]]

History

2010-12-29 10:46 am - Muntek Singh
http://www.redmine.org/wiki/redmine/Teams is probably the best starting point since it's basically what we decided on together anyways

2010-12-29 04:48 pm - Eric Davis

- Target version deleted ()

I'd like to merge a few of those teams to start. It felt like we split people up too early before there was a need. The "Development" team should be spilit

a bit though, it's such a major section.

Changing this to Release 1.1.0. I'd like to open up the teams to everyone in the community.

2011-01-12 01:41 pm - Eric Davis
- Project changed from Organization to ChiliProject

- Target version deleted ()

- Category deleted ()

2011-01-12 01:45 pm - Eric Davis
- Category set to ChiliProject - Organization

2011-01-12 02:29 pm - Eric Davis

- Tracker changed from Feature to Task

2011-01-17 03:21 pm - Eric Davis
Do we really need a "Market Research":/projects/chiliproject/wiki/Teams#Market-Research-Team team? That doesn't feel like it fits an open source

project at all.

2011-01-18 12:42 am - Niels Lindenthal
Why shouldn't an open source project know what other projects are doing and what our users need? | am sure we need on. This is one aspect that
makes our project better than Redmine.

2011-01-18 09:51 am - Wieland Lindenthal
@Eric: As long as it is our goal to keep growing in our market share, it is absolutely necessary to know what is urgently needed and what is not urgently
needed. If there are people out there willing to conducts surveys, why should we ignore their results? | mean, if we do not have additional information,

we simply do what we think that is right and that might be wrong in some cases.

In my opinion a market research should should analyse bug reports, feature requests and forums and should communicate with to potential and existing
new users.
2011-01-18 10:14 am - Eric Davis
If someone is willing to lead the team and do all of the work for it, that's fine. | just think it feels really out of place, it could just be how it's phrased (feels

very "business-speak":http://en.wikipedia.org/wiki/Business_speak to me).

Whoever wants to be the team leader will need to create and maintain a set of Objectives and Goals that match the main project [[Objectives and
Goals]] (every team will need to do this once things are underway).

2011-01-20 08:10 am - Niels Lindenthal
Eric, please don't worry about business terms. Please feel free to ask. | will lead this team until somebody else wants to take over.

2011-02-01 10:50 pm - Felix Schéafer

- Status set to Open

2011-09-04 09:27 pm - Holger Just
- Status changed from Open to Closed

Closing this issue for now. Is there are still new ideas, please discuss them on [[IRC]] or on the forums. Or create a new issue if required.

2020-10-25 22



